*{
    margin: 0;
    padding: 0;
}
body{
    background-color: #121212;
}
h1, h2, h3{
    color: goldenrod;
}
p,li{
    color: #fff;
}
.stay{
    padding-top: 30px;
    padding-bottom: 30px;
}
.stay b{
    color: goldenrod;
}
/* TOP HEADER */
.top-header{
    width:100%;
    background:#000;
    padding:12px 20px;
    display:flex;
    align-items:center;
    justify-content:space-between;
    border-bottom:1px solid #222;
    flex-wrap:nowrap;
}

.left-section{
    display:flex;
    align-items:center;
    gap:18px;
}

.menu-icon{
    color:#fff;
    font-size:24px;
    cursor:pointer;
}

.logo{
    width: 100px;
}

.small-menu{
    display:flex;
    align-items:center;
    gap:25px;
    margin-left:10px;
}

.small-item{
    display:flex;
    flex-direction:column;
    align-items:center;
    color:#fff;
    font-size:14px;
    gap:7px;
}

.small-item .icon-box{
    width: 30px;
    height:30px;
    border-radius:50%;
    background:#ff7a18;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:18px;
}

/* RIGHT SIDE */
.right-section{
    display:flex;
    align-items:center;
    gap:8px;
    
}

.select-box{
    background:#0a0a0a;
    border:1px solid #222;
    color:#fff;
    height:46px;
    padding:0 20px;
    border-radius:12px;
    font-size:18px;
    display:flex;
    align-items:center;
    gap:18px;
    min-width:150px;
}

.country-box{
    min-width:90px;
}


.login{
    background:#ff7a18;
     border:none;
    padding:10px 20px;
    border-radius:40px;
    font-size:15px;
    font-weight:700;
    color:#fff;
}

.register{
    background:#54c24a;
     border:none;
    padding:10px 20px;
    border-radius:40px;
    font-size:15px;
    font-weight:700;
    color:#fff;
}

/* BOTTOM NAV */
.bottom-nav{
    width:100%;
    background:linear-gradient(to bottom,#1a1a1a,#070707);
    display:flex;
    align-items:center;
    justify-content:space-between;
    overflow-x:auto;
    padding: 10px;
}

.bottom-nav::-webkit-scrollbar{
    display:none;
}

.nav-item{
    min-width:130px;
    display:flex;
    flex-direction:column;
    align-items:center;
    gap:12px;
    color:#cfcfcf;
    font-size: 12px;
    font-weight:600;
    text-transform:uppercase;
    cursor:pointer;
}

.nav-item img{
    width: 20px;
    color:#d6a84f;
}

.nav-item.active{
    color:#fff;
}

.nav-item.active i{
    color:#f5c15d;
}

/* MOBILE */
@media(max-width:991px){

    .top-header{
        /* flex-direction:column; */
        gap:20px;
        align-items:flex-start;
    }

    .right-section{
        width:100%;
        flex-wrap:wrap;
    }

    .btn{
        padding:14px 24px;
    }

    .small-menu{
        gap:16px;
    }

    .nav-item{
        min-width:110px;
        font-size:12px;
    }
}
/* ================= SIDEBAR ================= */

.sidebar{
    position:fixed;
    top:0;
    left:-320px;
    width:320px;
    height:100vh;
    background:#111;
    z-index:9999;
    transition:0.4s;
    padding:20px;
    overflow-y:auto;
}

.sidebar.active{
    left:0;
}

.sidebar-top{
    display:flex;
    align-items:center;
    justify-content:space-between;
    margin-bottom:30px;
}

.sidebar-logo{
    height:42px;
}

.close-btn{
    color:#fff;
    font-size:30px;
    cursor:pointer;
}

.sidebar-menu{
    list-style:none;
}

.sidebar-menu li{
    border-bottom:1px solid #222;
}

.sidebar-menu li a{
    display:flex;
    align-items:center;
    gap:15px;
    color:#fff;
    text-decoration:none;
    padding:18px 10px;
    font-size:16px;
    transition:0.3s;
}

.sidebar-menu li a:hover{
    background:#1b1b1b;
    color:#ff7a18;
}

.sidebar-menu li a i{
    width:22px;
    text-align:center;
}

/* OVERLAY */

.overlay{
    position:fixed;
    inset:0;
    background:rgba(0,0,0,0.6);
    z-index:999;
    opacity:0;
    visibility:hidden;
    transition:0.3s;
}

.overlay.active{
    opacity:1;
    visibility:visible;
}
.sidebar-top ol, ul {
    padding-left: 0px;
}

/* Layout */
    .sidebar2 {
      background-color: #111;
      padding: 20px;
      height: 100%;
      border: 2px solid #f57224;
      border-radius: 10px;
    }
    .sidebar2 .all{
      color: goldenrod;
      font-size: 18px;
      margin-bottom: 10px;
      font-weight: 700;
      text-transform: uppercase;
    }
    .sidebar2 ul {
      list-style: none;
      padding: 0;
    }
    .sidebar2 li {
      padding: 8px 0;
    }
    .sidebar2 li a {
      color: #fff;
      text-decoration: none;
      display: flex;
      align-items: center;
    }
    .sidebar2 li a:hover {
      color: #f57224;
    }
 .swiper{
    width:100%;
    padding:20px 0;
}

.swiper-slide{
    border-radius:12px;
    overflow:hidden;
    box-shadow:0 2px 10px rgba(0,0,0,0.1);
}

.swiper-slide img{
    width:100%;
    object-fit:cover;
    display:block;
}
.ban{
    width: 100%;
}

.download-section{
    width:100%;
    background:#f97316;
    padding:40px 30px;
}

.download-container{
    max-width:1200px;
    margin:auto;
    display:flex;
    align-items:center;
    justify-content:space-between;
    gap:40px;
}

.download-left{
    flex:1;
    text-align:center;
}

.download-left img{
    width:100%;
    max-width:420px;
}

.download-right{
    flex:1;
    color:#fff;
    text-align:center;
}

.download-right .dow{
    font-size:58px;
    font-weight:800;
    line-height:1.1;
    margin-bottom:25px;
}

.download-right p{
    font-size:20px;
    line-height:1.6;
    margin-bottom:25px;
    font-weight:600;
}

.download-btn{
    display:inline-block;
    background:#fff;
    color:#000;
    text-decoration:none;
    padding:14px 35px;
    border-radius:50px;
    font-size:28px;
    font-weight:800;
    margin-bottom:20px;
    transition:0.3s;
}

.download-btn:hover{
    transform:scale(1.05);
}

.playstore-text{
    font-size:18px;
    font-weight:500;
}

/* MOBILE */

@media(max-width:768px){

    .download-container{
        flex-direction:column;
        text-align:center;
    }

    .download-right .down{
        font-size:38px;
    }

    .download-right p{
        font-size:18px;
    }

    .download-btn{
        font-size:22px;
        padding:12px 28px;
    }

}


.payment-section{
    background:#050505;
    padding:50px 30px;
}

.payment-title{
    text-align:center;
    font-size:34px;
    font-weight:700;
    margin-bottom:40px;
    color: #fff;
}

.payment-grid{
    display:grid;
    grid-template-columns:repeat(8,1fr);
    gap:20px;
}

.payment-box{
    background:#ececec;
    border-radius:8px;
    height:165px;
    display:flex;
    align-items:center;
    justify-content:center;
    transition:0.3s;
}

.payment-box img{
    width:90px;
    object-fit:contain;
}

.payment-box:hover{
    transform:translateY(-5px);
}

/* =========================
   FOOTER
========================= */

.footer{
    background:#1d1d1d;
    padding:50px 40px 20px;
}

.footer-container{
    max-width:1400px;
    margin:auto;
    display:grid;
    grid-template-columns:1.4fr 1fr 1fr 1fr 1fr;
    gap:40px;
}

.footer-logo{
    width:220px;
    margin-bottom:20px;
}

.footer-about p{
    font-size:18px;
    line-height:1.8;
    color:#fff;
    margin-bottom:25px;
}

.footer-about hr{
    border:none;
    border-top:1px solid #444;
}

.footer-heading{
    font-size:20px;
    font-weight:600;
    margin-bottom:25px;
    color: #fff;
}

.footer-links{
    list-style:none;
}

.footer-links li{
    margin-bottom:18px;
}

.footer-links a{
    color:#fff;
    text-decoration:none;
    font-size:17px;
    transition:0.3s;
}

.footer-links a:hover{
    color:#ff7a00;
}

/* SOCIAL */

.social-icons{
    display:flex;
    gap:18px;
    align-items:flex-start;
    margin-top:20px;
}

.social-icons a{
    width:58px;
    height:58px;
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
    color:#fff;
    font-size:28px;
    text-decoration:none;
}

.telegram{
    background:#229ED9;
}

.instagram{
    background:linear-gradient(
    45deg,
    #f9ce34,
    #ee2a7b,
    #6228d7
    );
}

.whatsapp{
    background:#25D366;
}

/* COPYRIGHT */

.copyright{
    text-align:center;
    font-size:18px;
    margin-top:30px;
    color: #fff;
}

/* =========================
   RESPONSIVE
========================= */

@media(max-width:1200px){

    .payment-grid{
        grid-template-columns:repeat(4,1fr);
    }

    .footer-container{
        grid-template-columns:repeat(2,1fr);
    }

}

@media(max-width:768px){

    .payment-title{
        font-size:38px;
    }

    .payment-grid{
        grid-template-columns:repeat(2,1fr);
    }

    .payment-box{
        height:120px;
    }

    .footer{
        padding:40px 20px;
    }

    .footer-container{
        grid-template-columns:1fr;
    }

    .footer-heading{
        font-size:24px;
    }

    .social-icons{
        justify-content:flex-start;
    }

}

.mobile-bottom-menu{
    display:none;
}

/* MOBILE ONLY */

@media(max-width:768px){

    .mobile-bottom-menu{
        position:fixed;
        bottom:0;
        left:0;
        width:100%;
        background:#000;
        border-top:1px solid #444;
        display:flex;
        justify-content:space-around;
        align-items:center;
        z-index:9999;
        padding:10px 0;
    }

    .menu-item{
        flex:1;
        text-align:center;
        color:#fff;
        text-decoration:none;
        border-right:1px solid #333;
    }

    .menu-item:last-child{
        border-right:none;
    }

    .menu-item img{
                width: 30px;
        height: 20px;
        object-fit:contain;
        margin-bottom:6px;
    }

    .menu-item span{
        display:block;
        font-size:13px;
        font-weight:500;
    }

}

      /*whatsaap*/
 .float {
    position: fixed;
    width: 50px;
    height: 50px;
    /* bottom: 20px; */
    right: 25px;
    background: linear-gradient(
      90deg,
      rgb(55, 223, 97) 0%,
      rgb(9, 187, 3) 100%
    );    
    color: #fff !important;
    bottom: 80px;
    border-radius: 10px;
    text-align: center;
    font-size: 18px;
    /* box-shadow: 2px 2px 3px #999; */
    z-index: 100;
  }
  .bb{
    color: #fff;
  }
  .my-float {
    margin-bottom: 8px;
    margin-top: 1px;
    margin-left: 1px;
    font-size: 30px;
  }
  /*whatsaap end*/ 

 @media only screen and (max-width: 476px){
    .small-menu{
        display: none;
    }
    .select-box {
        display: none;
    }
    .sidebar2{
        display: none;
    }
    .nav-item{
        font-size: 10px;
    }
    p{
        text-align: justify;
    }
 }
 